<!DOCTYPE html>
<html lang="jv">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Layout_1_GiaHung</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="./style.css">
    <link rel="stylesheet" href="./responsive.css">
</head>
<body>
    <div class="main">
        <div class="container">
            <div class="header">
                <div class="title">
                    <p class="sub-tittle">図行ルイム薫税テツ務供ゃゆぜか案</p>
                    <h1 >今表ぎあび治97滋レハユ購民倫 今表ぎあび治97滋レハユ購民倫 今表ぎあび治97滋レハユ購民倫 </h1>
                </div>
                <div class="wrapper_search">
                    <label for="search" class="icon_search">
                        <img src="./image/icon_search.png" alt="LoadingImage..." width="22" height="22" >
                    </label>
                    <input id="search" class="search" type="search" placeholder="図行ルイム薫税"> 
                </div>        
            </div>        
        </div>  
        <div class="space">
        </div>
        <div class="content">
                <div class="container-fluid ">               
                        <div class="wrapper_circle_nav">
                            <div class="circle_nav">
                                <div class="circle">
                                  <a href="#"><img src="./image/Layer1.png" alt="LoadingImage..." width="64" height="52" > </a>  
                                </div>
                                 <a href="#" > <span class="main-text">テストテストテスト テス</span> </a>
                            </div>
                            <div class="circle_nav">
                                <div class="circle">
                                    <a href="#"><img src="./image/Layer2.png" alt="LoadingImage..." width="64" height="54"> </a>  
                                </div>
                                  <a href="#" > <span class="main-text" >テストテストテスト テス</span></a>
                            </div>
                            <div class="circle_nav">
                                <div class="circle">
                                    <a href="#"><img src="./image/Layer3.png"  alt="LoadingImage..." width="64" height="60"> </a>  
                                </div>
                                  <a href="#" > <span class="main-text" >テストテストテスト テス</span></a>
                            </div>
                            <div class="circle_nav">
                                <div class="circle">
                                    <a href="#"><img src="./image/Layer4.png" alt="LoadingImage..." width="64" height="64"> </a>  
                                </div>
                                  <a href="#" > <span class="main-text" >テストテストテスト テス</span></a>
                            </div>
                            <div class="circle_nav">
                                <div class="circle">
                                    <a href="#"><img src="./image/Layer5.png" alt="LoadingImage..." width="56" height="64"> </a>  
                                </div>
                                  <a href="#" > <span class="main-text" >テストテストテスト テス</span></a>
                            </div>
                        </div>        
                            <div class="wrapper_table">   
                                <div class="table">
                                    <div class="title-table">
                                        <span>寒カユヌ著断ヲユサ</span>
                                    </div>
                                        <table>
                                            <tr>
                                                <td> <a href="#" class="link-table"><img class="table_img" src="./image/tivi.png" alt="LoadingImage..." width="32" height="28"> <span class="title-img">テストテストテス テストテストテス テストテストテス</span></a>  </td>
                                                <td> <a href="#" class="link-table"><img class="table_img" src="./image/tivi.png" alt="LoadingImage..." width="32" height="28"> <span class="title-img">テストテストテス テストテストテス テストテストテス</span></a>  </td>
                                                <td> <a href="#" class="link-table"><img class="table_img" src="./image/tivi.png" alt="LoadingImage..." width="32" height="28"><span class="title-img">テストテストテス テストテストテス テストテストテス</span></a>  </td> 
                        
                                            </tr>
                                            <tr>
                                                <td> <a href="#" class="link-table"><img class="table_img" src="./image/tivi.png" alt="LoadingImage..." width="32" height="28"> <span class="title-img">テストテストテス テストテストテス テストテストテス</span></a>  </td>
                                                <td> <a href="#" class="link-table"><img class="table_img" src="./image/tivi.png" alt="LoadingImage..." width="32" height="28"> <span class="title-img">テストテストテス テストテストテス テストテストテス</span></a>  </td>
                                                <td> <a href="#" class="link-table"><img class="table_img" src="./image/tivi.png" alt="LoadingImage..." width="32" height="28"> <span class="title-img">テストテストテス テストテストテス テストテストテス</span></a>  </td>
                                            </tr>
                                            <tr>
                                                <td> <a href="#" class="link-table"><img class="table_img" src="./image/tivi.png" alt="LoadingImage..." width="32" height="28"> <span class="title-img">テストテストテス テストテストテス テストテストテス</span></a>  </td>
                                                <td> <a href="#" class="link-table"><img class="table_img" src="./image/tivi.png" alt="LoadingImage..." width="32" height="28"> <span class="title-img">テストテストテス テストテストテス テストテストテス</span></a>  </td>
                                                <td> <a href="#" class="link-table"><img class="table_img" src="./image/tivi.png" alt="LoadingImage..." width="32" height="28"> <span class="title-img">テストテストテス テストテストテス テストテストテス</span></a>  </td>
                                            </tr>
                                            <tr>
                                                <td> <a href="#" class="link-table"><img class="table_img" src="./image/tivi.png" alt="LoadingImage..." width="32" height="28"> <span class="title-img">テストテストテス テストテストテス テストテストテス</span></a>  </td>
                                                <td> <a href="#" class="link-table"><img class="table_img" src="./image/tivi.png" alt="LoadingImage..." width="32" height="28"> <span class="title-img">テストテストテス テストテストテス テストテストテス</span></a>  </td>
                                                <td> <a href="#" class="link-table"><img class="table_img" src="./image/tivi.png" alt="LoadingImage..." width="32" height="28"> <span class="title-img">テストテストテス テストテストテス テストテストテス</span></a>  </td>
                                            </tr>
                                        </table>
                                </div>  
                            
                                <div class="information_user">
                                    <div class="information_user-over">
                                        <span class="sign_user" >＞</span> <span class="title_user">チ送毎ヨナア</span>
                                    </div>
                                 
                                    <div class="information_user-below">
                                      <a href="#"><img class="user_below-img" src="./image/userlayout.png" width="78" height="102" alt="LoadingImage..."></a>   
                                        <p class="user_name">
                                            テストテステストテス
                                        </p>
                                        <a href="tel:+0123456789">
                                            <p class="user_phone">
                                                01-2345-6789
                                            </p>
                                        </a>                
                                        <p class="sign_user" >＞</p>
                                    </div>
                                </div>
                        </div>
                </div>                                          
        </div>
    </div>
      <main>
         
          <section class="main_content">    
            <section class="header">
                <h1>Pellentesque accumsan Pellentesque accumsan Pellentesque accumsan Pellentesque accumsan Pellentesque accumsan Pellentesque accumsan Pellentesq</h1>
                <h5 class="sub_header">市毎びる</h5>
              </section> 
                 <!-- Document  -->
                <div class="wrapper_document">
                    <div class="document">
                        <div class="documnet_tittle">
                            <span>過民べ子星</span>
                        </div>
                        <div class="document_text">
                           <a href="#" class="link_document_text">
                                <div class="block_text">
                                    <span class="block_text_sign">＞</span>
                                    <span class="block_text_sub">テストテストテストテストテストテストテストテストテストテストせん</span>
                                </div>
                            </a>
                           <a href="#" class="link_document_text">
                                <div class="block_text">
                                    <span class="block_text_sign">＞</span>
                                    <span class="block_text_sub">テストテストテストテストテストテストテストテストテストテストせん</span>
                                </div>
                            </a>
                           <a href="#" class="link_document_text">
                                <div class="block_text">
                                    <span class="block_text_sign">＞</span>
                                    <span class="block_text_sub">テストテストテストテストテストテストテストテストテストテストせん</span>
                                </div>
                            </a>
                           <a href="#" class="link_document_text">
                                <div class="block_text">
                                    <span class="block_text_sign">＞</span>
                                    <span class="block_text_sub">テストテストテストテストテストテストテストテストテストテストせん</span>
                                </div>
                            </a>
                           <a href="#" class="link_document_text">
                                <div class="block_text">
                                    <span class="block_text_sign">＞</span>
                                    <span class="block_text_sub">テストテストテストテストテストテストテストテストテストテストせん</span>
                                </div>
                            </a>
                           <a href="#" class="link_document_text">
                                <div class="block_text">
                                    <span class="block_text_sign">＞</span>
                                    <span class="block_text_sub">テストテストテストテストテストテストテストテストテストテストせん</span>
                                </div>
                            </a>
                           <a href="#" class="link_document_text">
                                <div class="block_text">
                                    <span class="block_text_sign">＞</span>
                                    <span class="block_text_sub">テストテストテストテストテストテストテストテストテストテストせん</span>
                                </div>
                            </a>
                           <a href="#" class="link_document_text">
                                <div class="block_text">
                                    <span class="block_text_sign">＞</span>
                                    <span class="block_text_sub">テストテストテストテストテストテストテストテストテストテストせん</span>
                                </div> 
                            </a>
                        </div>
                        <div class="document_link">     
                                <div class="block_document_link">
                                    <div class="icon_document_link">
                                        <a href="#">
                                            <img src="./image/icon-margin.png" width="17" height="10" alt="LoadingImage...">
                                        </a>                                      
                                    </div>
                                    <div class="text_document_link">
                                         <a href="#"> <span>写速ス真室マサモ青古</span></a>   
                                    </div>
                               </div>
                               <div class="block_document_link">
                                    <div class="icon_document_link">
                                        <a href="#">
                                            <img src="./image/wifi.png"  width="14" height="14" alt="LoadingImage...">
                                        </a>   
                                    </div>
                                    <div class="text_document_link">
                                        <a href="#">
                                            <span>料取メレ禁謙ミ</span>
                                        </a>            
                                    </div>
                              </div>      
                        </div>
                    </div>           
                    <div class="document">
                        <div class="documnet_tittle">
                            <span>星ぴスふ</span>
                        </div>
                        <div class="document_text">
                           <a href="#" class="link_document_text">
                                <div class="block_text">
                                    <span class="block_text_sign">＞</span>
                                    <span class="block_text_sub">テストテストテストテストテストテストテストテストテストテストせん</span>
                                </div>
                            </a>
                           <a href="#" class="link_document_text">
                                <div class="block_text">
                                    <span class="block_text_sign">＞</span>
                                    <span class="block_text_sub">テストテストテストテストテストテストテストテストテストテストせん</span>
                                </div>
                            </a>
                           <a href="#" class="link_document_text">
                                <div class="block_text">
                                    <span class="block_text_sign">＞</span>
                                    <span class="block_text_sub">テストテストテストテストテストテストテストテストテストテストせん</span>
                                </div>
                            </a>
                           <a href="#" class="link_document_text">
                                <div class="block_text">
                                    <span class="block_text_sign">＞</span>
                                    <span class="block_text_sub">テストテストテストテストテストテストテストテストテストテストせん</span>
                                </div>
                            </a>
                           <a href="#" class="link_document_text">
                                <div class="block_text">
                                    <span class="block_text_sign">＞</span>
                                    <span class="block_text_sub">テストテストテストテストテストテストテストテストテストテストせん</span>
                                </div>
                            </a>
                           <a href="#" class="link_document_text">
                                <div class="block_text">
                                    <span class="block_text_sign">＞</span>
                                    <span class="block_text_sub">テストテストテストテストテストテストテストテストテストテストせん</span>
                                </div>
                            </a>
                           <a href="#" class="link_document_text">
                                <div class="block_text">
                                    <span class="block_text_sign">＞</span>
                                    <span class="block_text_sub">テストテストテストテストテストテストテストテストテストテストせん</span>
                                </div>
                            </a>
                           <a href="#" class="link_document_text">
                                <div class="block_text">
                                    <span class="block_text_sign">＞</span>
                                    <span class="block_text_sub">テストテストテストテストテストテストテストテストテストテストせん</span>
                                </div> 
                            </a>
                        </div>
                        <div class="document_link">
                               <div class="block_document_link">
                                    <div class="icon_document_link">
                                        <a href="#">
                                            <img src="./image/icon-margin.png"  width="17" height="10" alt="LoadingImage...">
                                        </a>
                                    </div>
                                    <div class="text_document_link">
                                        <a href="#">
                                            <span>写速ス真室マサモ青</span>
                                        </a>
                                    </div>
                               </div>                 
                               <div class="block_document_link">
                                    <div class="icon_document_link">
                                        <a href="#">
                                            <img src="./image/wifi.png"  width="14" height="14" alt="LoadingImage...">
                                        </a>
                                    </div>
                                    <div class="text_document_link">
                                        <a href="#">
                                            <span>料取メレ禁謙</span>
                                        </a>         
                                    </div>
                              </div>
                        </div>
                    </div>
                </div>
                <!-- Info -->
                <div class="wrapper_top_info">
                    <div class="block_top_info">
                        <div class="documnet_tittle tittle_info">
                            <span>Phasellus</span>
                        </div>
                     <a href="#">  
                         <img class="top_info_img" src="./image/img_empty.png"   width="272" height="348"alt="">
                     </a> 
                     <a href="#" class="">
                            <div class="block_document_link link_top_info">          
                                <span class="block_text_sign">＞</span>
                                <span>少ヒユリ路承事カモ阪多祝ヱ</span>
                           </div>
                     </a>
                       
                    </div>
                    <div class="block_top_info">
                        <div class="documnet_tittle tittle_info">
                            <span>Curabit</span>
                        </div>
                        <a href="#">
                          <img class="top_info_img" src="./image/img_empty.png"   width="272" height="348" alt="">
                        </a>
                        <a href="#">
                            <div class="block_document_link link_top_info">
                                <span class="block_text_sign">＞</span>
                                <span>少ヒユリ路承事カモ阪多</span>
                            </div>
                        </a> 
                    </div>
                    <div class="block_top_info">
                        <div class="documnet_tittle tittle_info">
                            <span>少ヒユリ路承事カモ</span>
                        </div>
                        <a href="#">
                          <img class="top_info_img edit_img" width="202" height="259" src="./image/img_empty_medium.png" alt="">
                        </a>
                        <a href="#" target="blank">
                            <div class="block_document_link link_top_info_send">
                                <span class="block_text_sign">＞</span>
                                <span>少ヒユリ路承事カモ阪多祝ヱオ</span>
                                <img src="./image/send.png"  width="14" height="14" alt=""> 
                           </div>
                        </a>
                         <a href="#">
                            <div class="block_document_link link_top_info_bottom_send">
                                <span class="block_text_sign edit_block_text_sign">＞</span>
                                <span class="block_text_bottom_send">少ヒユリ路承事カモ阪多祝ヱオセ 意ニハセ周家ヌネケ衆</span>             
                           </div>      
                         </a>                  
                    </div>
                    <div class="block_top_info">
                        <div class="documnet_tittle tittle_info">
                            <span>ちぎり提用</span>
                        </div>
                        <a href="#">
                            <img class="top_info_img edit_img" width="292" height="227"src="./image/img_empty_small.png" alt="">
                        </a>
                        <a href="#">
                            <div class="top_info_text">
                                <span class="block_text_sign">＞</span>
                                <span class="top_info_text_bottom">少ヒユリ路承事カモ阪多祝ヱオセ考意ニハセ周家ヌネケ衆</span>
                           </div>   
                        </a>   
                       <a href="#">
                            <div class="block_document_link link_top_info_right">
                                <span class="block_text_sign">＞</span>
                                <span>少ヒユリ路承事カモ阪多祝ヱオ</span>               
                            </div>
                       </a>     
                    </div>     
                </div> 
                <!-- image -->
                <div class="wrapper_bottom_info">
                    <a href="#" class="link_bottom_info">
                        <span class="block_bottom_info">
                            <img class="bottom_info_img" width="293" height="200" src="./image/img_empty_small_below.png" alt="">
                            <span class="bottom_info_text">タヒマ流</span>
                        </span>
                    </a>
                    <a href="#" class="link_bottom_info">
                        <span class="block_bottom_info">
                            <img class="bottom_info_img" width="293" height="200" src="./image/img_empty_small_below.png" alt="">
                            <span class="bottom_info_text">極聞ゆぐら</span>
                        </span>
                    </a>
                    <div class="block_bottom_information">
                        <div class="wrapper_small_block_bottom_info">
                            <a href="#"> 
                                <span class="small_block_bottom_info">
                                    <span class="small_block_bottom_info_img">
                                        <img src="./image/img1.png" width="70" height="78"  alt="">
                                    </span>
                                  <span class="small_block_bottom_info_text">盟るだひ支</span>
                                </span>
                            </a>
                            <a href="#">
                                <span class="small_block_bottom_info">
                                    <span class="small_block_bottom_info_img">
                                       <img src="./image/img3.png" width="70" height="70" alt="">
                                     </span>
                                    <span class="small_block_bottom_info_text">韓公命傍  </span>
                                </span>
                            </a>
                        </div>
                        <div class="wrapper_small_block_bottom_info">
                            <a href="">               
                                <span class="small_block_bottom_info">
                                    <span class="small_block_bottom_info_img">
                                        <img src="./image/img2.png" width="70" height="70" alt="">
                                      </span>
                                    <span class="small_block_bottom_info_text">盟るだひ支隊真べ</span>
                                </span>
                            </a>
                            <a href="#">
                                <span class="small_block_bottom_info">
                                    <span class="small_block_bottom_info_img">
                                        <img src="./image/img4.png" width="70" height="70" alt="">
                                      </span>
                                    <span class="small_block_bottom_info_text">盟るだひ支隊真・ ひ支隊</span>
                                </span>
                            </a>
                        </div>
                    </div>            
                </div>
          </section>
          <section class="second_content">
            <section class="header">
                <h1 id="tittle_second_content">催フあ込</h1>
            </section>
            <div class="wrapper_more_img">
                <div class="row">
                    <div class="col-xl-2 col-lg-2 col-md-3 col-sm-6">
                        <img src="./image/1.png" width="100%"alt="">
                    </div>
                    <div class="col-xl-2 col-lg-2 col-md-3 col-sm-6">
                        <img src="./image/2.png" width="100%" alt="">
                    </div>
                    <div class="col-xl-2 col-lg-2 col-md-3 col-sm-6">
                        <img src="./image/3.png" width="100%" alt="">
                    </div>
                    <div class="col-xl-2 col-lg-2 col-md-3 col-sm-6">
                        <img src="./image/4.png" width="100%" alt="">
                    </div>
                    <div class="col-xl-2 col-lg-2 col-md-3 col-sm-6">
                        <img src="./image/5.png" width="100%" alt="">
                    </div>
                    <div class="col-xl-2 col-lg-2 col-md-3 col-sm-6">
                        <img src="./image/6.png" width="100%" alt="">
                    </div>
                    <div class="col-xl-2 col-lg-2 col-md-3 col-sm-6">
                        <img src="./image/7.png" width="100%" alt="">
                    </div>
                    <div class="col-xl-2 col-lg-2 col-md-3 col-sm-6">
                        <img src="./image/8.png" width="100%" alt="">
                    </div>
                    <div class="col-xl-2 col-lg-2 col-md-3 col-sm-6">
                        <img src="./image/9.png" width="100%" alt="">
                    </div>
                    <div class="col-xl-2 col-lg-2 col-md-3 col-sm-6">
                        <img src="./image/10.png" width="100%" alt="">
                    </div>
                    <div class="col-xl-2 col-lg-2 col-md-3 col-sm-6">
                        <img src="./image/11.png" width="100%" alt="">
                    </div>
                    <div class="col-xl-2 col-lg-2 col-md-3 col-sm-6">
                        <img src="./image/12.png" width="100%" alt="">
                    </div>
                </div>
                <a href="#">
                    <div class="block_document_link link_more_img">
                        <span class="block_text_sign">＞</span>
                        <span>著そびずレ目書ぐ</span>
                    </div>
                </a> 
            </div>
            <section class="header">
                <h1 id="tittle_content_second">Vestibulum</h1>
            </section>
            <div class="wrapper_content">
                <div class="block_content">
                    <a href="#">
                        <img src="./image/purple.png" width="600" height="303.98" alt="">
                    </a> 
                    <a class="link_content" href="#">改盤ネキ下</a>
                    <div class="info_content">探るお回相心コヱノ社年だれ信人オメユラ第自案ニトレノ困1淵ぱぶ第夏キタ職告え逆独ぜじみ誠家リンえ断質まぐトれ報文ヒロセシ平69近ちクょ帯炭熟耳預れラど。</div>
                </div>
                <div class="block_content">
                    <a href="#">
                        <img src="./image/grown.png"  width="600" height="303.98" alt="">
                    </a> 
                    <a class="link_content" href="#">足立区オープンデータ</a>
                    <div class="info_content">50事九噴ラ燥鯨党お作制ウ客供おもて禁必オ妻本ノチル開新府ヘオソモ約墓筑ぞ。間クウイ載入りぽさし氏路ヌ占春ぴ想残かめ北31三柏よぼげほ計返ルもぴね軟無ミ権読てこご創業まつ限亨拙淑濱フ。</div>
                </div>
            </div>
          </section>
      </main>
     
</body>
</html>